{% load static %}
<div class="modal fade global" id="discount-modal"  data-keyboard="true" tabindex="-1"
     aria-labelledby="equipment-modal" aria-hidden="true">
    <div class="modal-dialog modal-dialog-centered">
        <div class="modal-content">
            <div class="modal-header">
                <div class="icon-wrap">
                    <img loading="lazy" src="{% static 'src/images/loyalty/discount2.svg' %}" alt="">
                </div>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <h6 class="modal__title">
                    Ваша заявка успешно отправлена!
                </h6>
                <p class="modal__text">
                    Благодарим за участие в программе лояльности! В ближайшее время Вам будет начислена абонплата за
                    один месяц пользования услугами
                </p>
                <button class="btn acc-btn acc-btn-darkblue ">Оператор On-line</button>
            </div>
        </div>
    </div>
</div>